package com.goldenwater.slaj.hazard.mapper;

import java.util.List;
import org.apache.ibatis.annotations.Mapper;
import com.goldenwater.slaj.hazard.domain.TBusiRespPer;

/**
 * 责任人 数据层
 */
@Mapper
public interface TBusiRespPerMapper {

    TBusiRespPer selectTBusiRespPerByGuid(String guid);

    List<TBusiRespPer> selectTBusiRespPerList(TBusiRespPer tBusiRespPer);

    int insertTBusiRespPer(TBusiRespPer tBusiRespPer);

    int updateTBusiRespPer(TBusiRespPer tBusiRespPer);

    int deleteTBusiRespPerByGuid(String guid);

    int deleteTBusiRespPerByGuids(String[] guids);
}
